import React from "react";
import VehiclesListContainer from "../../components/vehicles-list/vehicles-list.container";

export default function VehiclesPageComponent() {
  return <VehiclesListContainer />;
}
